» Ubuntu » Packages

Error

two or more packages specified (libxmlbeans-maven-plugin-java quantal)